lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: false
vigilances:
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: 'all'
    description: "0Avis de chaleur. Dimanche (28/06) 00h00 à 07h00, pour tout le pays."
  - datetime_start: 2026-06-28 07:00
    datetime_end: 2026-06-29 00:00
    level: 3
    type: 9
    group: 0
    region: 'all'
    description: "DANGER: Avis de chaleur. Dimanche (28/06) 07h00 à lundi (29/06) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

